import Vue from 'vue'
import App from './App.vue'
import Router from "vue-router"

const routes = [{
  path:"/",
  component: ()=>import("./pages/index.vue")
},{
  path:"/user",
  component: ()=>import("./pages/user.vue")
}]

Vue.use(Router)

const router = new Router({
  routes,

})

Vue.config.productionTip = false



new Vue({
  render: h => h(App),
  router
}).$mount('#app')

